Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.keyapi.ai/v1/linkedin/get_user_about?urn=ACoAAA8BYqEBCGLg_vT_ca6mMEqkpp9nVffJ3hc' \ --header 'Authorization: Bearer <YOUR_API_KEY>'
{ "code": 0, "message": "success", "data": { "joined": "May 2013", "contact_information": "Updated over 1 year ago", "profile_photo": "Updated less than 6 months ago" }, "requestId": "e71a8409-bf58-4e03-85f7-72b10d4ffb1f" }
获取LinkedIn用户简介/关于信息
🤖 让 AI 帮你写调用代码
点击按钮复制一段结构化提示词,可直接交给 ChatGPT、Claude 或其他 AI 助手生成接口调用代码。
接口鉴权凭证。请在请求 Header 中传入 Authorization: Bearer <YOUR_API_KEY>。 可在 Dashboard 获取你的 API Key。
Authorization: Bearer <YOUR_API_KEY>
用户URN,可通过get_user_profile接口获取
请求成功
The response is of type object.
object